-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: ostree
Binary: gir1.2-ostree-1.0, libostree-1-1, libostree-dev, libostree-doc, ostree, ostree-boot, ostree-tests
Architecture: linux-any all
Version: 2024.8-2
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>, Simon McVittie <smcv@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Homepage: https://github.com/ostreedev/ostree/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/ostree
Vcs-Git: https://salsa.debian.org/debian/ostree.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, gnome-desktop-testing, pkgconf
Build-Depends: attr, autoconf, automake, bison, bsdextrautils <!nocheck>, ca-certificates, cpio, debhelper (>= 13.11.6~), debhelper-compat (= 13), dh-sequence-gir, docbook-xml <!nodoc>, docbook-xsl <!nodoc>, libext2fs-dev, elfutils, fuse3:native, gir1.2-gio-2.0-dev, gjs:native [!alpha !armel !hppa !ia64 !m68k !sh4 !sparc64 !x32], gnupg <!nocheck>, gobject-introspection, gobject-introspection (>= 1.78.1-7~) <cross>, gtk-doc-tools <!nodoc>, libarchive-dev, libattr1-dev, libavahi-client-dev, libavahi-glib-dev, libcap-dev, libcurl4-gnutls-dev | libcurl-dev, libfuse3-dev, libglib2.0-dev, libgpgme-dev, liblzma-dev, libmount-dev, libselinux1-dev, libsoup-3.0-dev (>= 3.0.0), libsystemd-dev, libtool, pkgconf, procps, python3 <!nocheck>, python3-yaml <!nocheck>, xsltproc <!nodoc>, zlib1g-dev
Build-Depends-Indep: libglib2.0-doc
Package-List:
 gir1.2-ostree-1.0 deb introspection optional arch=linux-any
 libostree-1-1 deb libs optional arch=linux-any
 libostree-dev deb libdevel optional arch=linux-any
 libostree-doc deb doc optional arch=all profile=!nodoc
 ostree deb admin optional arch=linux-any
 ostree-boot deb admin optional arch=linux-any
 ostree-tests deb admin optional arch=linux-any
Checksums-Sha1:
 fd94575204da5662f2c736957b6f677a87a7cb4b 2107348 ostree_2024.8.orig.tar.xz
 269f476ad39a95af58fba4e5eae8b3714a8dec3b 31456 ostree_2024.8-2.debian.tar.xz
Checksums-Sha256:
 e2136e116669f114ff7349f12e299f63c0bece733451649414a8dcd85b863c3f 2107348 ostree_2024.8.orig.tar.xz
 7792227bd56e09b4d1ec3637d9470f9baea842d09b71c34341d12d0b99f6a66e 31456 ostree_2024.8-2.debian.tar.xz
Files:
 fcf8cbc4efcb9dd658d234edd8961f21 2107348 ostree_2024.8.orig.tar.xz
 c6664bd500c206fa3fd8b582eb07dea5 31456 ostree_2024.8-2.debian.tar.xz
Dgit: e6366a17cb797a97a2a1b7958cb2b7250146ac1b debian archive/debian/2024.8-2 https://git.dgit.debian.org/ostree

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEegc60a5pT6Jb/2LlI1wJnT6zMHYFAmcjaYsACgkQI1wJnT6z
MHb1fhAAvAFDNUvKGciq0GuiEGgFFPMnMr/qhIaInZDbSM3tiXDXHHvVkenCeWUQ
OizOkXjHRDGXG619FMrD2K22YcguWBFr5V9n8GdO3MfwnY0IPuJC6s8mPMUUZqPD
pYnXerhC1pb/6REPOkCFyo30YZEuQ1xE9+SjZ8JkAcCcF4rR9N/5M52mF8ViB7Pf
Dt5pPHAqRoxlYX1wN63861BnBTUZ2u/TBntNQd8qpY0rABzyyZu7Ep72a8aW8NXT
NZmnb3n5pniAtggDfBGwECDde5PrYL9IP2I8KHQLfD98nmVs8QuUDM0w/MXhchyp
9ZmShoSAoX/NBrSktHv3fKEyAp3ekA/M1dfmYVjEII+wX53YkKEDPJhs1gf/sJVv
vjQdG1DD/CIek4QzDJRpdmjSgJt7TS6oU+9HT79JUv2+GBV2FskDsygsiElthWyZ
1g/leKY8GHPmA4nEhM0GRl1fluOmdXUXE4bQ+oSo96GR6nH9XdMpPizik+FHkcJ+
a02SvKsB1OIFKGjXPGTk+D4MR96YRHyISJ7JMgKpZD6UYAg624Kx1YtQNP0qbFSG
ytT8+YznmJsWNhoG/gmTGQQTRTpwPSWH6Ubgi4BO/kby81NQ9xG2Lk1NjgByQ6lD
b6nRSVuZprnjGUJ+We1hkfCGaDBhwvzXLAvO8EzmeeX2z89XupY=
=v7YB
-----END PGP SIGNATURE-----
